Mise à jour de WP 3.5.1 (Créer un compte)

  • Statut : non résolu
  • Ce sujet contient 11 réponses, 3 participants et a été mis à jour pour la dernière fois par Anonyme, le il y a 10 années et 2 mois.
12 sujets de 1 à 12 (sur un total de 12)
  • Auteur
    Messages
  • #536569
    Nadege21
    Membre
    Chevalier WordPress
    244 contributions

    Bonjour,

    Ma configuration WP actuelle
    – Version de WordPress :
    – Version de PHP/MySQL :
    – Thème utilisé :
    – Extensions en place :
    – Nom de l’hebergeur :
    – Adresse du site :

    Problème(s) rencontré(s) :

    J’ai un site qui est en 3.5.1 mais quand je vais dans les mises à jour et il me dit que je suis sur la dernière version de WP !
    c’est bizarre non?
    que dois je faire pour que les mises à jour soient actives?
    Merci
    Nadege

    #947960
    Anonyme
    Invité
    Maître WordPress
    34070 contributions

    Ce message a été supprimé suite à la demande de l’auteur.

    #947961
    CAMEO172
    Participant
    Maître WordPress
    1395 contributions
    noaneo wrote:
    une version trop vieille, fini, peut être pas être écarté des alertes.

    j’ai un site sous 3.5.1 et on me propose encore les mises à jour vers 3.8.3 😉

    #947962
    Anonyme
    Invité
    Maître WordPress
    34070 contributions

    Ce message a été supprimé suite à la demande de l’auteur.

    #947963
    CAMEO172
    Participant
    Maître WordPress
    1395 contributions
    noaneo wrote:
    JE n’arrive pas à comprendre que l’on puisse rester avec une version qui a 8 failles de sécurités connus.

    ben moi si : c’est un site de production et je ne le mets pas en péril pour une mise à jour.

    Cette mise à jour est prévue mais pas primordiale.

    #947964
    Anonyme
    Invité
    Maître WordPress
    34070 contributions

    Ce message a été supprimé suite à la demande de l’auteur.

    #947965
    CAMEO172
    Participant
    Maître WordPress
    1395 contributions
    noaneo wrote:
    mise à jour mettre en péril un site?
    parce que avoir un version avec des failles de sécurités et n’importe quand un hacker pourrait passer et « casser » le site, n’est pas mettre en péril le site?

    bien au contraire, un site de production devrait être à jour, pour limiter les risques, car bien sûr un site à jour n’est pas à l’abri d’une hacker mais cela limite les risques.

    j’ai foiré le site suite à une mise à jour : incompatibilité de plugin, Jquery plus bon etc… Heureusement, j’avais une sauvegarde de l’ancien wordpress sinon plus grand chose ne marchait correctement.

    Entre être quasi sûr d’avoir 4 à 5h de boulot pour que tout se passe bien et avoir un risque sur 1 million qu’un hacker n’est que ça à faire que niaquer mon site, j’ai fais mon choix.

    Quand je vois que ce site (http://www.carlabrunisarkozy.org) est encore en 3.0.4 (et l’affiche) et n’est pas piraté, je me dis que j’ai de la marge !

    Moi je suis en 3.5.1 et je le cache 😉

    Vivre c’est prendre des risques. Je les prends en connaissance de cause.

    #947966
    Anonyme
    Invité
    Maître WordPress
    34070 contributions

    Ce message a été supprimé suite à la demande de l’auteur.

    #947967
    Anonyme
    Invité
    Maître WordPress
    34070 contributions

    Ce message a été supprimé suite à la demande de l’auteur.

    #947968
    CAMEO172
    Participant
    Maître WordPress
    1395 contributions
    noaneo wrote:
    (désolé faute de frappe, je reprends )

    Oui vivre c’est prendre des risques, mais il faut faire un minimum de prudence avant, faire une sauvegarde, désactivé tous les plugins et lancer la mise à jour, je suis plus favorable au mise à jour manuelle, plus sûr.

    mais globalement nous sommes en phase ! Je suis aussi pour être à jour quand cela n’est pas une énorme contrainte. Par contre, je suis moins catégorique sur les mises à jour et j’ai l’impression, par exemple, de voir une recrudescence des messages de soucis suite au passage 3.8.2 / 3.8.3 et 3.9, laissant penser que les mises à jour ammènent de nouveaux soucis.

    Mon site est (hélas) ultra personnalisé et j’ai pour ainsi dire taper dans les sources de chacun des plugins que j’utilise pour vraiment avoir le rendu que je souhaitais. Changer de plugin c’est donc devenu un peu plus compliqué que ça.

    Quant au thème, il est ultra mais alors ultra personnalisé en minimisant un maximum les requêtes (par exemple, plus qu’un seul widget, tout le reste est directement dans le thème en attaquant directement les plugin), virant chaque tests inutiles et réponds à 100% à mon cahier des charges au niveau de sa forme (quasi 100% à gtmétrix, juste une erreur en validation HTML5, rich snippet de partout, très bonne hiérarchisation des H1/H2/H3 etc..): c’est simple y a plus un fichier conforme à la version d’origine du thème, au point où avoir un thème enfant n’a plus de sens..
    En résumé, c’est devenu trop personnalisé pour juste avoir à cliquer sur un bouton et zouh. C’est le prix à payer pour avoir vraiment un truc à soit. je le savais à la base et j’en assume les conséquences.

    Je fais aussi mes sites depuis 17 ans (premier site sur mygale.org), je ne suis pas un novice sans être un expert et j’ai aussi eu deux ou trois fois un site piraté.

    #947969
    Anonyme
    Invité
    Maître WordPress
    34070 contributions

    Ce message a été supprimé suite à la demande de l’auteur.

    #947970
    Anonyme
    Invité
    Maître WordPress
    34070 contributions

    Ce message a été supprimé suite à la demande de l’auteur.

12 sujets de 1 à 12 (sur un total de 12)
  • Vous devez être connecté pour répondre à ce sujet.